# supported regions
regions=eu-west-1,eu-central-1

# image ids for eu-west-1
eu-west-1.hvm.master=ami-3d65fd4a
eu-west-1.hvm.slave=ami-cd65fdba

# supported instance types for eu-west-1
eu-west-1.hvm.master.XLIST=t2,m3.medium
eu-west-1.hvm.master.DEFAULT=m3.large
eu-west-1.hvm.slave.ILIST=
eu-west-1.hvm.slave.XLIST=t2
eu-west-1.hvm.slave.DEFAULT=m3.medium

# image ids for eu-central-1
eu-central-1.hvm.master=ami-d4a39ec9
eu-central-1.hvm.slave=ami-d6a39ecb

# supported instance types for eu-central-1
eu-central-1.hvm.master.ILIST=
eu-central-1.hvm.master.XLIST=t2,m3.medium
eu-central-1.hvm.master.DEFAULT=m3.large
eu-central-1.hvm.slave.ILIST=
eu-central-1.hvm.slave.XLIST=t2
eu-central-1.hvm.slave.DEFAULT=m3.medium
